Bug 1869681 - Etcd upgrade fails with DNS clash
Summary: Etcd upgrade fails with DNS clash
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Etcd
Version: 4.4
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: ---
: 4.4.z
Assignee: Dan Mace
QA Contact: ge liu
URL:
Whiteboard:
Depends On: 1865806
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-18 13:30 UTC by Dan Mace
Modified: 2020-09-08 12:11 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1865806
Environment:
Last Closed: 2020-09-08 12:11:48 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-etcd-operator pull 419 0 None closed Bug 1869681: handle IP migration when DNS fails on Azure IPI 2020-12-21 20:03:10 UTC
Red Hat Product Errata RHBA-2020:3564 0 None None None 2020-09-08 12:11:52 UTC

Comment 6 errata-xmlrpc 2020-09-08 12:11:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.4.20 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3564


Note You need to log in before you can comment on or make changes to this bug.